//
//  GSDocument+SerialImport.h
//  Glyphs
//
//  Created by Georg Seifert on 12.09.12.
//  Copyright (c) 2012 schriftgestaltung.de. All rights reserved.
//

#import <GlyphsCore/GSFont.h>
#import <GlyphsCore/GSNode.h>

@interface GSFont (SerialImport)
- (instancetype)initWithGlyphsFile:(FILE *)File error:(NSError *__autoreleasing*)outError;
@end

@interface GSNode (SerialImport)
- (instancetype)initWithLine:(const char *)Line pos:(NSUInteger*)pos length:(NSUInteger)Length;
@end
